 <?xml version="1.0" encoding="UTF-8"?>
<Window>
 <Button name="btnFilter" visible="true" text="筛选" height = "24" width="55" padding="4,0,0,0" textcolor="list_normal"  
          hottextcolor="list_hover" pushedtextcolor="list_hover" textpadding="15,0,0,0"
          normalimage="file='leftlist/list/pic/btnFilter_tw.png' source='0,0,55,24' corner='4,4,4,4' "
          hotimage="file='leftlist/list/pic/btnFilter_tw.png' source='55,0,110,24' corner='4,4,4,4' "
          pushedimage="file='leftlist/list/pic/btnFilter_tw.png' source='110,0,165,24' corner='4,4,4,4' "
          normalforeiamge="file='leftlist/list/pic/btnFilter.svg' dest='4,5,20,21' svg-fill-color='list_normal'"/>
</Window>